Hi,

I'm trying to install
/usr/ports/lang/php4-extensions but the installer
cann't find the package PDFlib-Lite-6.0.2.tar.gz
and it stops. My question is how do I configure
the installer so that it doesn't require it?  
  
Thanks,


Efren Bravo.
-----
Fight back spam! Download the Blue Frog.
http://www.bluesecurity.com/register/s?user=ZWZyZW5iYQ%3D%3D

__________________________________________________
Correo Yahoo!
Espacio para todos tus mensajes, antivirus y antispam ¬°gratis! 
Regístrate ya - http://correo.yahoo.es 
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to